<component name="libraryTable">
  <library name="Gradle: androidx.core:core-splashscreen:1.0.0-beta02@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/c757db1d93c6a0a9204dcff2362263e3/transformed/jetified-core-splashscreen-1.0.0-beta02/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/c757db1d93c6a0a9204dcff2362263e3/transformed/jetified-core-splashscreen-1.0.0-beta02/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/c757db1d93c6a0a9204dcff2362263e3/transformed/jetified-core-splashscreen-1.0.0-beta02/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.core/core-splashscreen/1.0.0-beta02/e033216357e9111d8d520996527bbd098bd81a66/core-splashscreen-1.0.0-beta02-sources.jar!/" />
    </SOURCES>
  </library>
</component>